{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh khu ngoài",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Ngoại cảnh khu trong",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Hầm B1, B2",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Tầng văn phòng tầng 3,4 tháp CT1A, CT1B",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Sảnh  CT1A",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT1A tầng 5 =>T29",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Sảnh  CT1B",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT1B tầng 5 =>T29",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Sảnh  CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT2 tầng 3 =>T25",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Sảnh  CT3",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT3 tầng 3 =>T15A",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "VT13",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT3 tầng 15B =>T25",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "VT14",
            "Khu Vực làm sạch": "Sảnh  CT4",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "VT15",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT4 tầng 3 =>T15A",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "VT16",
            "Khu Vực làm sạch": "Hành lang, nhà rác, thang bộ CT4 tầng 15B =>T25",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "VT17",
            "Khu Vực làm sạch": "Định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "VT18",
            "Khu Vực làm sạch": "Định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "VT19",
            "Khu Vực làm sạch": "Ngoại cảnh trong, ngoài + Hầm B1,B2",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "VT20",
            "Khu Vực làm sạch": "Trực sảnh, thang máy,wc, sảnh hầm CT1A",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "VT21",
            "Khu Vực làm sạch": "Trực sảnh, thang máy,wc, sảnh hầm CT1B",
            "Ghi chú": ""
        },
        {
            "Stt": "22",
            "Tên vị trí": "VT22",
            "Khu Vực làm sạch": "Trực sảnh, thang máy,wc, sảnh hầm CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "23",
            "Tên vị trí": "VT23",
            "Khu Vực làm sạch": "Trực sảnh, thang máy,wc, sảnh hầm CT3",
            "Ghi chú": ""
        },
        {
            "Stt": "24",
            "Tên vị trí": "VT24",
            "Khu Vực làm sạch": "Trực sảnh, thang máy,wc, sảnh hầm CT4",
            "Ghi chú": ""
        },
        {
            "Stt": "25",
            "Tên vị trí": "VT25",
            "Khu Vực làm sạch": "Định kỳ, Trực hành lang , nhà rác CT1A, CT1B",
            "Ghi chú": "từ 13h - 15h30 đánh sàn hành lang các tầng luân phiên 15h30 - 21h về vị trí lau hành lang phát sinh nhà rác"
        },
        {
            "Stt": "26",
            "Tên vị trí": "VT26",
            "Khu Vực làm sạch": "Định kỳ, Trực hành lang , nhà rác CT2",
            "Ghi chú": ""
        },
        {
            "Stt": "27",
            "Tên vị trí": "VT27",
            "Khu Vực làm sạch": "Định kỳ, Trực hành lang CT3",
            "Ghi chú": ""
        },
        {
            "Stt": "28",
            "Tên vị trí": "VT28",
            "Khu Vực làm sạch": "Định kỳ , làm sạch hành lang CT4",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Giám sát",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 9h00",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh từ tòa CT2, cổng A, B, C"
                },
                {
                    "Thời gian": "9h00 - 10h30",
                    "Nội dung công việc": "Lau bờ đá , lư hương,, bảng biển, thùng rác ngoại cảnh"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh trong, ngoài"
                },
                {
                    "Thời gian": "12h30 - 13h45",
                    "Nội dung công việc": "Hỗ trợ ép rác"
                },
                {
                    "Thời gian": "13h45-14h45",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2:Lau bảng biển, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4:TVS bốt an ninh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5,6: Lau cửa hoa sắt"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Lau nan thông gió"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ nhật: TVS thùng rác, quét mạng nhện"
                },
                {
                    "Thời gian": "14h45 - 15h15",
                    "Nội dung công việc": "Trực phát sinh rác nổi"
                },
                {
                    "Thời gian": "15h15-15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h50",
                    "Nội dung công việc": "Quét rác nổi ngoại cảnh, vớt lá bể tiểu cảnh"
                },
                {
                    "Thời gian": "8h50 -9h50",
                    "Nội dung công việc": "Vệ sinh thùng rác và lau bờ đá"
                },
                {
                    "Thời gian": "9h50 - 10h30",
                    "Nội dung công việc": "Lau vệt bẩn phát sinh trên sân"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Tua rác nổi khu vực ngoại cảnh trong, ngoài"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh khu trong"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2:Lau bảng biển, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4:TVS bốt an ninh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5,6: Lau cửa hoa sắt"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Lau nan thông gió"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ nhật: TVS thùng rác, quét mạng nhện"
                },
                {
                    "Thời gian": "15h00 - 15h15",
                    "Nội dung công việc": "Gom rác tại các thùng rác khu ngoại cảnh trong"
                },
                {
                    "Thời gian": "15h15-15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h30",
                    "Nội dung công việc": "Tua rác nổi hầm B1, làm sạch phòng kỹ thuật, kinh doanh, và phòng camera"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Thu rác hầm"
                },
                {
                    "Thời gian": "8h50 - 10h30",
                    "Nội dung công việc": "Trực phát sinh vệt dầu sàn hầm B1, B2 các tòa"
                },
                {
                    "Thời gian": "10h30 - 11h15",
                    "Nội dung công việc": "Vệ sinh bảng chỉ dẫn"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 15h15",
                    "Nội dung công việc": "Tua rác nổi B1, B2"
                },
                {
                    "Thời gian": "15h15 - 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h20",
                    "Nội dung công việc": "Làm sạch wc tầng 4 + thu rác"
                },
                {
                    "Thời gian": "7h20 - 8h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 4 khu vực nhỏ xung quanh thang máy ( 2 khu)/ 1 tầng, trực phát sinh wc"
                },
                {
                    "Thời gian": "8h00 - 8h40",
                    "Nội dung công việc": "Làm sạch wc tầng 3 + thu rác"
                },
                {
                    "Thời gian": "8h40 - 9h10",
                    "Nội dung công việc": "Lau ướt hành lang tầng 3 khu vực nhỏ xung quanh thang máy ( 2 khu)/ 1 tầng, trực phát sinh wc"
                },
                {
                    "Thời gian": "9h10 - 9h40",
                    "Nội dung công việc": "Vệ sinh thang máy"
                },
                {
                    "Thời gian": "9h40 - 10h20",
                    "Nội dung công việc": "Trực phát sinh wc tầng 3"
                },
                {
                    "Thời gian": "10h20 - 10h50",
                    "Nội dung công việc": "Trực phát sinh wc tầng 4"
                },
                {
                    "Thời gian": "10h50 - 11h30",
                    "Nội dung công việc": "Làm sạch thang bộ"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 13h10",
                    "Nội dung công việc": "Làm sạch wc và trực phát sinh hành lang trong tầng 4"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Làm sạch wc và trực phát sinh hành lang trong tầng 3"
                },
                {
                    "Thời gian": "14h30-15h20",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2:Lau bảng biển, thiết bị cứu hỏa, thiết bị gắn tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Vệ sinh cửa kính ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4,5: Vệ sinh cửa trục kỹ thuật, cửa thoát hiểm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Tẩy vết bẩn tường, quét mạng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Vệ sinh sàn hành lang ngoài khu tẩng 3, tầng 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ nhật: TVS wc tầng 3, tầng 4"
                },
                {
                    "Thời gian": "15h20 - 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Lau sàn thang máy, Lau vết  tay phát sinh trong thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn sảnh và tam cấp sảnh, giũ thảm, thu rác và lau thùng rác   Làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Quét và lau sảnh chờ thamg máy B1, B2  + thu rác"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Trực phát sinh wc"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch wc sảnh và wc chung bên ngoài"
                },
                {
                    "Thời gian": "8h20 - 9h00",
                    "Nội dung công việc": "Quét và lau hành lang tầng 2 , làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Lau bậc tam cấp và lau song vịn inox hai bên"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Lau sàn sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh thang máy, lõi hầm"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6 (2)": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h00",
                    "Nội dung công việc": "Thu rác và chuyển rác xuống nhà rác trung tâm"
                },
                {
                    "Thời gian": "8h00-11h30",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng 29 - Tầng 5"
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h40",
                    "Nội dung công việc": "Kéo rác ra ép và kéo trả thùng về nhà rác trung tâm"
                },
                {
                    "Thời gian": "13h40 - 15h15",
                    "Nội dung công việc": "Vệ sinh nhà rác trung tâm  Vệ sinh nhà rác hành lang, lau các sảnh thang hàng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Chủ nhật: Tổng vệ sinh thang máy"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Lau sàn thang máy, Lau vết  tay phát sinh trong thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn sảnh và tam cấp sảnh, giũ thảm, thu rác và lau thùng rác   Làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Quét và lau sảnh chờ thamg máy B1, B2  + thu rác"
                },
                {
                    "Thời gian": "7h50 - 8h20",
                    "Nội dung công việc": "Làm sạch wc sảnh và wc chung bên ngoài"
                },
                {
                    "Thời gian": "8h20 - 9h00",
                    "Nội dung công việc": "Quét và lau hành lang tầng 2 , làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Lau bậc tam cấp và lau song vịn inox hai bên"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Lau sàn sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh thang máy, lõi hầm"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h00",
                    "Nội dung công việc": "Thu rác và chuyển rác xuống nhà rác trung tâm"
                },
                {
                    "Thời gian": "8h00-11h30",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng 29 - T5"
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h40",
                    "Nội dung công việc": "Kéo rác ra ép và kéo trả thùng về nhà rác trung tâm"
                },
                {
                    "Thời gian": "13h40 - 15h30",
                    "Nội dung công việc": "Vệ sinh nhà rác trung tâm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh nhà rác hành lang, lau các sảnh thang hàng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Lau sàn thang máy, Lau vết  tay phát sinh trong thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn sảnh và tam cấp sảnh, giũ thảm, thu rác và lau thùng rác   Làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Quét và lau sảnh chờ thamg máy B1, B2  + thu rác"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Trực phát sinh wc"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch wc sảnh và wc chung bên ngoài"
                },
                {
                    "Thời gian": "8h20 - 9h00",
                    "Nội dung công việc": "Quét và lau hành lang tầng 2 , làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Lau bậc tam cấp và lau song vịn inox hai bên"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Lau sàn sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh thang máy, lõi hầm"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h00",
                    "Nội dung công việc": "Thu rác và chuyển rác xuống nhà rác trung tâm, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "8h00 - 11h30",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng 25 - Tầng 3"
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h40",
                    "Nội dung công việc": "Kéo rác ra ép và kéo trả thùng về nhà rác trung tâm"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Vệ sinh nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h15",
                    "Nội dung công việc": "Trực phát sinh hành lang, làm sạch nhà rác các tầng, lau sảnh thang hàng,"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Lau sàn thang máy, Lau vết  tay phát sinh trong thang máy"
                },
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn sảnh và tam cấp sảnh, thu rác và lau thùng rác   làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "8h0 - 8h30",
                    "Nội dung công việc": "Làm sạch wc sảnh và công cộng nếu có"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Lau sàn cửa thang máy hầm B1,B2, thu rác"
                },
                {
                    "Thời gian": "9h00 - 10h30",
                    "Nội dung công việc": "Trực phát sinh sàn, lau bàn ghế, dũ thảm, lau máy đánh giầy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh thang máy, lõi hầm"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h30 - 8h20",
                    "Nội dung công việc": "Lau hành lang, nhà rác  từ 15A lần lượt xuống"
                },
                {
                    "Thời gian": "8h20 - 10h20",
                    "Nội dung công việc": "Thu gom rác các tầng và bốc rác lên xe môi trường tại tầng 1"
                },
                {
                    "Thời gian": "8h20 - 11h15",
                    "Nội dung công việc": "Vệ sinh tiếp hành lang, nhà rác, thang bộ tầng  15A - tầng 3 lần lượt từ trên xuống và sàn thang hàng"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cu"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Kéo rác ra khu tập kết ép rác và trả xe về nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00- 15h15",
                    "Nội dung công việc": "Trực phát sinh sàn và làm  định kỳ ( hoặc lau nốt sàn hành lang còn lại)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện hành lang, nhà rác, thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Làm sạch các vách tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tẩy vệt kẹo cao su trên hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Tổng vệ sinh thùng rác các tầng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT13.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h20",
                    "Nội dung công việc": "Thu gom rác các tầng và bốc rác lên xe môi trường tại tầng 1"
                },
                {
                    "Thời gian": "8h20 - 11h15",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng 25 - 15B lần lượt từ trên xuống và sàn thang hàng"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cu"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Kéo rác ra khu tập kết ép rác và trả xe về nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00- 15h15",
                    "Nội dung công việc": "Trực phát sinh sàn, lau tiếp nhà rác trên tầng  và làm định kỳ  ( hoặc lau nốt sàn hành lang còn lại)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện hành lang, nhà rác, thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Làm sạch các vách tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tẩy vệt kẹo cao su trên hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Tổng vệ sinh thùng rác các tầng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT14.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Lau sàn thang máy, Lau vết  tay phát sinh trong thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Đẩy khô lau ướt sàn sảnh và tam cấp sảnh, giũ thảm, thu rác và lau thùng rác   Làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Quét và lau sảnh chờ thamg máy B1, B2  + thu rác"
                },
                {
                    "Thời gian": "7h50 - 8h20",
                    "Nội dung công việc": "Làm sạch wc sảnh và wc chung bên ngoài"
                },
                {
                    "Thời gian": "8h20 - 9h00",
                    "Nội dung công việc": "Quét và lau hành lang tầng 2 , làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Lau bậc tam cấp và lau song vịn inox hai bên"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Lau sàn sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh thang máy, lõi hầm"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h00",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng  15A - tầng 3 lần lượt từ trên xuống và sàn thang hàng"
                },
                {
                    "Thời gian": "8h00 - 10h20",
                    "Nội dung công việc": "Thu gom rác các tầng và bốc rác lên xe môi trường tại tầng 1"
                },
                {
                    "Thời gian": "10h20 - 11h15",
                    "Nội dung công việc": "Tiếp tục vệ sinh tiếp hành lang , nhà rác còn lại"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cu"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Kéo rác ra khu tập kết ép rác và trả xe về nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h15",
                    "Nội dung công việc": "Trực phát sinh sàn và làm  định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện hành lang, nhà rác, thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Làm sạch các vách tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tẩy vệt kẹo cao su trên hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Tổng vệ sinh thùng rác các tầng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 8h20",
                    "Nội dung công việc": "Thu gom rác các tầng và bốc rác lên xe môi trường tại tầng 1"
                },
                {
                    "Thời gian": "8h20 - 11h15",
                    "Nội dung công việc": "Vệ sinh hành lang, nhà rác, thang bộ tầng  25 - tầng 15B lần lượt từ trên xuống và sàn thang hàng"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Vệ sinh dụng cu"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Kéo rác ra khu tập kết ép rác và trả xe về nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00- 15h15",
                    "Nội dung công việc": "Trực phát sinh sàn, lau tiếp nhà rác trên tầng  và làm định kỳ  ( hoặc lau nốt sàn hành lang còn lại)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện hành lang, nhà rác, thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Làm sạch các vách tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các biển báo, bảng chỉ dẫn, thiết bị cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tẩy vệt kẹo cao su trên hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Làm sạch cửa thoát hiểm, cửa căn hộ, cửa exit, cửa trục kỹ thuật"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Tổng vệ sinh thùng rác các tầng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT17.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h15",
                    "Nội dung công việc": "Làm sạch văn phòng bql và wc, hành lang tầng Kt CT3"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h15",
                    "Nội dung công việc": "Hỗ trợ vị trí ngoại cảnh tua rác nổi"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT19": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT20": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT23": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT24": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT25": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT26": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT27": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT28": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}